Bug 819166 - httpcomponents-core-4.2.1 is available
httpcomponents-core-4.2.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: httpcomponents-core (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-05 06:21 EDT by Upstream Release Monitoring
Modified: 2012-07-23 07:11 EDT (History)
5 users (show)

See Also:
Fixed In Version: 4.2.1-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-23 07:11:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Convert patches to POM macros (10.58 KB, patch)
2012-07-17 08:18 EDT, Mikolaj Izdebski
no flags Details | Diff
Patch fixing the problem (2.22 KB, patch)
2012-07-17 08:19 EDT, Mikolaj Izdebski
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2012-05-05 06:21:52 EDT
Latest upstream release: 4.2
Current version in Fedora Rawhide: 4.1.4
URL: http://www.apache.org/dist/httpcomponents/httpcore/source/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-06-14 06:46:08 EDT
Latest upstream release: 4.2.1
Current version in Fedora Rawhide: 4.1.4
URL: http://www.apache.org/dist/httpcomponents/httpcore/source/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Mikolaj Izdebski 2012-07-17 08:18:43 EDT
Created attachment 598621 [details]
Convert patches to POM macros
Comment 3 Mikolaj Izdebski 2012-07-17 08:19:17 EDT
Created attachment 598622 [details]
Patch fixing the problem

Tested on Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=4246217

Note You need to log in before you can comment on or make changes to this bug.